:root {
  --primary-color: #2b6cb0;

  --secondary-color: #4299e1;

  --accent-color: #ebf8ff;

  --text-color: #2d3748;

  --border-color: #e2e8f0;

  --footer-color: #1a365d;

  --dark-blue: #1d2f4d;

  --sky-color: #3ca6ff;

  --white: #ffffff;

  --logoYellow: #bd904e;

  --poppins: "Poppins", serif;
}

* {
  margin: 0;

  padding: 0;

  box-sizing: border-box;

  font-family: Arial, Helvetica, sans-serif;
}
html,
body {
  overflow-x: clip;
  overflow-y: visible;
}
img {
  max-width: 100%;
  height: auto;
}

body {
  background-color: #ffffff;

  color: var(--text-color);
}

/* Top navigation */

.top-bar {
  border-bottom: 0px solid var(--border-color);
  background: var(--dark-blue);
  color: var(--white);
}

.custom-container {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 15px;
}

.top-bar-content {
  display: flex;
  justify-content: flex-end;
  gap: 2rem;
}

.top-bar ul {
  margin: 0;
  padding: 0;
}
.top-bar ul li {
  display: inline-block;
  list-style-type: none;
  position: relative;
  padding-top: 12px;
  padding-bottom: 8px;
}

.top-bar ul li + li {
  margin-left: 45px;
  padding-left: 45px;
}

.top-bar ul li + li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: url(../img/line-1.png) no-repeat center;
  background-size: 100%;
  width: 2px;
  height: 44px;
}

.top-bar a {
  color: var(--white);
  text-decoration: none;
  font-size: 0.9rem;
  transition: allease-in-out 0.3s;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  display: inline-flex;
  align-items: center;
  gap: 9px;
  position: relative;
}

.top-bar a span {
  position: relative;
  display: inline-block;
}

.top-bar a span::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 0;
  height: 1px;
  background-color: var(--white);
  transition: allease-in-out 0.3s;
}

.top-bar a:hover {
  transition: all ease-in-out 0.3s;
}

.top-bar a span:hover::after {
  width: 100%;
  transition: all ease-in-out 0.3s;
}

.top-bar a:hover {
  color: var(--white);
}

/* Header and Navigation */

.header {
  background-color: #fff;
}

.header-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 7px 0;
  position: relative;
}

.logo {
  font-size: 1.5rem;

  color: var(--primary-color);

  text-decoration: none;

  font-weight: bold;
}

.logo img {
  max-width: 148px;
  width: 100%;
}

/* Navigation Container */

.nav-container {
  display: flex;

  gap: 1.5rem;

  align-items: center;
}

.search-container {
  display: flex;
  align-items: center;
  /* padding-right: 10px; */
  /* border: 1px solid #1d2f4d; */
  box-shadow: 0px 0px 14px 0px #00000021;
  overflow: hidden;
  padding: 4px 7px 4px 0px;
  background: #fff;
}

.search-input {
  padding: 10px 0.75rem;
  border: none;
  width: 315px;
  font-size: 0.95rem;
  /* width: 100%; */
}

.search-input:focus {
  outline: none;
}

.search-icon {
  background: url(../img/search.png) no-repeat center var(--logoYellow);
  background-size: 34%;
  border: none;
  cursor: pointer;
  outline: none;
  font-size: 0;
  width: 40px;
  height: 40px;
  transition: allease-in-out 0.5s;
}

.search-icon:hover {
  background-color: var(--logoYellow);
  transition: all ease-in-out 0.5s;
}

/* Category navigation */

.horizontal-categories {
  background-color: var(--logoYellow);
  box-shadow: 0px 11px 29.8px 0px #00000040;
}

.horizontal-categories-inner {
  display: flex;

  justify-content: center;
}

.horizontal-categories a {
  color: white;
  text-decoration: none;
  font-size: 16px;
  padding: 18px 35px;
  line-height: 24px;
  display: flex;
  align-items: center;
  height: 100%;
  position: relative;
  background-color: transparent;
  transition: all ease-in-out 0.5s;
}

.horizontal-categories a:hover {
  background-color: #00000017;
  transition: allease-in-out 0.5s;
}

/* Main content area */

.main-body-wrapper {
  padding: 60px 0;
}

.main-content {
  display: flex;

  gap: 2rem;
}

.sidebar {
  width: 250px;
}

.content-area {
  flex: 1;
}

.sidebar-categories {
  overflow: hidden;
  background: var(--white);
  padding: 23px 0;
  box-shadow: 0px 11px 50px 0px rgba(0, 0, 0, 0.15);
}

.sidebar-categories h2 {
  color: var(--dark-blue);
  font-weight: 600;
  font-size: 22px;
  line-height: 33px;
  position: relative;
  padding: 0 20px 22px 20px;
  border-bottom: 1px solid;
  border-image-source: linear-gradient(
    90deg,
    #ffffff 0%,
    var(--dark-blue) 50%,
    #ffffff 100%
  );
  border-image-slice: 1;
}

/* .sidebar-categories ul {
  list-style: none;
}

.sidebar-categories li a {
  display: block;
  padding: 18px 20px 18px 50px;
  font-weight: 500;
  font-size: 16px;
  text-decoration: none;
  position: relative;
  color: #1d2f4c;
  transition: all ease-in-out 0.3s;
  border-bottom: 1px solid;
  border-image-source: linear-gradient(
    90deg,
    #ffffff 0%,
    var(--dark-blue) 50%,
    #ffffff 100%
  );
  border-image-slice: 1;
  transition: allease-in-out 0.3s;
}

.sidebar-categories li a:hover {
  color: var(--logoYellow);
  transition: all ease-in-out 0.3s;
}

.sidebar-categories li a::before {
  content: "";
  position: absolute;
  left: 20px;
  top: 18px;
  background: url(img/symbol-1.svg) no-repeat center;
  background-size: 90%;
  width: 22px;
  height: 19px;
} */

.footer {
  background-color: var(--dark-blue);

  color: white;
}

.footer-content {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding-top: 40px;
  gap: 15px;
}

.footer-section h3 {
  font-weight: 500;
  font-size: 16px;
  line-height: 28.01px;
  margin-bottom: 28px;
  color: #fcfcfc;
}

.footer-section ul {
  list-style: none;

  margin: 0;

  padding: 0;
}

.footer-section ul li {
  margin-bottom: 5px;
}

.footer-section a {
  text-decoration: none;
  transition: all 0.2s ease;
  display: inline-block;
  font-weight: 400;
  font-size: 16px;
  line-height: 36px;
  letter-spacing: 0%;
  color: #d6dbe2;
}

.footer-section a:hover {
  color: var(--logoYellow);

  transform: translateX(5px);
}

.footer-bottom {
  max-width: 1400px;
  margin: 2rem auto 0;
  padding: 2rem 0;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  text-align: center;
  font-size: 0.9rem;
  color: rgba(255, 255, 255, 0.7);
}

.footer-bottom a {
  color: rgba(255, 255, 255, 0.7);
}

.news-input-wrapper input[type="email"] {
  background-color: transparent;
  border: none;
  outline: none;
  background-image: url(../img/email.svg);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
  color: #a3a7ad;
  font-weight: 400;
  font-size: 16px;
  line-height: 20.16px;
  padding-right: 28px;
}

.news-input-wrapper input::placeholder {
  color: #a3a7ad;
}

.news-input-wrapper {
  border-bottom: 2px solid #454b62;
  min-height: 50px;
  position: relative;
  text-align: left;
}

.news-input-wrapper input[type="submit"] {
  position: absolute;
  background-color: transparent;
  border: none;
  background-image: url(../img/sub-arrow.svg);
  background-repeat: no-repeat;
  background-position: right center;
  right: 0;
  top: 3px;
  width: 18px;
  height: 20px;
  background-size: 100%;
  font-size: 0;
  cursor: pointer;
}

.social-follow {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  margin-top: 36px;
}

.social-follow a {
  color: var(--white);
  transition: all ease-in-out 0.5s;
  font-size: 18px;
  transform: none !important;
}

.social-follow a:hover {
  color: var(--logoYellow);
  transition: all ease-in-out 0.5s;
}

.social-follow a + a {
  margin-left: 25px;
}
.social-follow h3 {
  margin-bottom: 0;
}

/* Article grid */

.articles-grid {
  display: grid;

  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));

  gap: 2rem;
}

.article-content {
  position: relative;
}

.article-content::before {
  content: "";
  width: 95%;
  height: 45px;
  background-color: #fff;
  top: -40px;
  left: 0;
  z-index: 9;
  position: absolute;
}

.article-card {
  background: var(--white);
  transition: all ease-in-out 0.5s;
  overflow: hidden;
  position: relative;
  box-shadow: 0 4px 40px rgba(0, 0, 0, 0.15);
}

.article-card:hover {
  box-shadow: 0px 4px 40px 0px #00000026;
  transition: allease-in-out 0.5s;
}

.article-image {
  width: 100%;
  height: 200px;
  object-fit: cover;
  object-position: center;
  background-color: var(--accent-color);
}

.article-title {
  color: #1d2f4c;
  margin-bottom: 0.75rem;
  min-height: 72px;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  padding-right: 12px;
  margin-top: -35px;
  position: relative;
  z-index: 9;
  transition: all ease-in-out 0.5s;
}

.article-card:hover .article-title {
  color: var(--logoYellow);
  transition: all ease-in-out 0.5s;
}

.article-meta {
  display: flex;

  justify-content: space-between;

  align-items: center;

  padding-top: 0.75rem;
}

.like-count {
  color: #bd904e;
  font-size: 0.9rem;
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.members-tag {
  color: var(--dark-blue);
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  position: relative;
  padding-right: 20px;
  cursor: pointer;
}

.members-tag::after {
  content: "";
  position: absolute;
  right: 0;
  top: 9px;
  background: url(../img/arrow-right.svg) no-repeat center;
  width: 13px;
  height: 9px;
  transition: all ease-in-out 0.5s;
}

.article-card:hover .members-tag::after {
  right: -5px;
  transition: all ease-in-out 0.5s;
}

/* NEW NAV DROPDOWN STYLE */
.horizontal-categories {
  position: relative;
  z-index: 999;
}
.horizontal-categories ul li a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.horizontal-categories ul li a iconify-icon {
  font-size: 24px;
}
.horizontal-categories ul:not(.sub-menu) > li > a {
  color: white;
  text-decoration: none;
  font-size: 16px;
  padding: 18px 0px;
  line-height: 24px;
  display: flex;
  align-items: center;
  height: 100%;
  background-color: transparent;
  transition: allease-in-out 0.5s;
}
.horizontal-categories ul:not(.sub-menu) > li {
  position: relative;
}
.horizontal-categories-inner > ul {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
  gap: 0 70px;
}
.horizontal-categories-inner > ul > li > .sub-menu {
  list-style: none;
  position: absolute;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  width: 180px;
  /* max-height: 0;
  opacity: 0;
  pointer-events: none;  */
  display: none;
}
.horizontal-categories-inner > ul > li > .sub-menu > li > a {
  color: #000;
  text-decoration: none;
  font-size: 16px;
  padding: 6px 10px;
  line-height: 24px;
  display: flex;
  align-items: center;
  height: 100%;
  background-color: transparent;
  transition: allease-in-out 0.5s;
  border-bottom: 1px solid #ddd;
}
.horizontal-categories-inner > ul > li > .sub-menu > li {
  position: relative;
}
.horizontal-categories-inner > ul > li > .sub-menu > li:last-child > a {
  border-bottom: 0;
}
/* .horizontal-categories-inner > ul > li:hover > .sub-menu {
  max-height: 100rem;
  opacity: 1;
  pointer-events: all;
} */
.horizontal-categories-inner > ul > li:hover > .sub-menu > li:hover > a {
  color: #bd904e;
}
.horizontal-categories-inner > ul > li > .sub-menu li > .sub-menu-second {
  position: absolute;
  right: -100%;
  top: 0;
  width: 180px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  list-style: none;
  display: none;
}
.horizontal-categories-inner > ul > li > .sub-menu li:hover > .sub-menu-second {
  display: block;
}
.horizontal-categories-inner > ul > li .sub-menu li > .sub-menu-second > li a {
  color: #000;
  text-decoration: none;
  font-size: 16px;
  padding: 6px 10px;
  line-height: 24px;
  display: flex;
  align-items: center;
  height: 100%;
  background-color: transparent;
  transition: allease-in-out 0.5s;
  border-bottom: 1px solid #ddd;
}
.horizontal-categories-inner
  > ul
  > li
  > .sub-menu
  li
  > .sub-menu-second
  > li
  a:hover {
  color: #bd904e;
}
.horizontal-categories-inner > ul > li > .sub-menu li > .sub-menu-second > li {
  position: relative;
}
.horizontal-categories-inner
  > ul
  > li
  > .sub-menu
  li
  > .sub-menu-second
  > li
  > .sub-menu-third {
  position: absolute;
  right: -100%;
  top: 0;
  width: 180px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  list-style: none;
  display: none;
}
.horizontal-categories-inner
  > ul
  > li
  > .sub-menu
  li:hover
  > .sub-menu-second
  li:hover
  > .sub-menu-third {
  display: block;
}
.horizontal-categories-inner
  > ul
  > li
  > .sub-menu
  li:hover
  > .sub-menu-second
  li:hover
  > a {
  color: #bd904e;
}

/* NEW NAV DROPDOWN STYLE */

/* VERTICAL DROPDOWN STYLE */
.sidebar-categories ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.sidebar-categories ul.menu > li > a {
  display: block;
  text-decoration: none;
  position: relative;
  color: #1d2f4c;
  transition: all 0.3s ease-in-out;
}
.sidebar-categories ul li a:hover {
  color: #bd904e;
}
.sidebar-categories ul.menu > li {
  border-bottom: 1px solid;
  border-image-source: linear-gradient(
    90deg,
    #ffffff 0%,
    #1d2f4c 50%,
    #ffffff 100%
  );
  border-image-slice: 1;
}
.sidebar-categories ul.menu > li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.sidebar-categories ul.menu > li:last-child > a {
  padding-bottom: 0;
}
.sidebar-categories ul.menu > li > a::before {
  content: "";
  position: absolute;
  left: 20px;
  top: 18px;
  background: url(https://galeinai.com/tests3/img/symbol-1.svg) no-repeat center;
  background-size: 90%;
  width: 22px;
  height: 19px;
}
.sidebar-categories .category-title {
  font-weight: 500;
}
.menu li ul {
  display: none;
}
.category-dropdown li a {
  display: block;
  padding: 12px 20px 12px 60px;
  font-weight: 500;
  font-size: 16px;
  text-decoration: none;
  position: relative;
  color: #1d2f4c;
  text-decoration: none;
}
/* .category-dropdown > li > a {
  font-weight: 700;
} */
.menu > li > a {
  padding-bottom: 6px;
  font-weight: 700;
  padding: 18px 20px 18px 50px;
}
.menu li:last-child .category-dropdown li > a {
  padding-top: 18px !important;
}
.category-dropdown li a {
  border-bottom: 1px solid;
  border-image-source: linear-gradient(
    90deg,
    #ffffff 0%,
    #1d2f4c 50%,
    #ffffff 100%
  );
  border-image-slice: 1;
}
/* .category-dropdown li > ul > li:last-child a {
  border-bottom: 0;
}
.category-dropdown > li:last-child a {
  border-bottom: 0;
} */
.category-dropdown li ul li:last-child {
  border-bottom: none !important;
}
.category-dropdown li:first-child a {
  padding-top: 0;
}
.category-dropdown > li:first-child > a {
  padding-top: 0;
}
.category-dropdown > li > ul > li > a {
  padding-top: 12px !important;
}
/* .menu ul li.active > a {
  font-weight: 600;
} */
.category-title,
.category-title-sub {
  position: relative;
}
.category-title::after {
  content: "+";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1rem;
  font-size: 20px;
  font-weight: 500;
}
.category-title-sub::after {
  content: "+";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1rem;
  font-size: 20px;
  font-weight: 500;
}
.category-dropdown li:first-child .category-title-sub::after {
  top: 25% !important;
}
.dropdown-sm .category-dropdown li:first-child .category-title-sub::after {
  top: 50% !important;
}
.dropdown-sm .category-title-sub::after {
  right: 1rem;
}
.dropdown-sm .custom-container {
  padding: 0 !important;
}
.menu li.active2 .category-title::after,
.menu li.active .category-title-sub::after {
  content: "-" !important;
}
.menu li:last-child .category-title::after {
  top: 70% !important;
}
.category-dropdown a {
  transition: all 0.3s ease-in-out;
}
/* VERTICAL DROPDOWN STYLE */

.dropdown-sm {
  display: none;
}
.dropdown-sm ul {
  list-style: none;
}
.dropdown-sm .menu li:last-child .category-title::after {
  top: 50% !important;
}
.dropdown-sm ul:not(.sub-menu) > li > a {
  padding: 12px 15px !important;
  border-bottom: 1px solid #c8a062 !important;
}
.dropdown-sm ul li a {
  transition: all 0.3s ease-in-out !important;
}
.dropdown-sm ul li a:hover {
  background: #a77c3c;
}
/* .dropdown-sm ul:not(.sub-menu) > li:last-child > a {
  border-bottom: none !important;
} */
.dropdown-sm .category-dropdown li a {
  border-bottom: none !important;
  border-bottom: 1px solid #eeb45c !important;
  border-image-source: initial !important;
  border-image-slice: 0 !important;
}
.dropdown-sm .category-dropdown li {
  padding-left: 10px !important;
}
.dropdown-sm .menu > li > a {
  font-weight: 500;
}
/* .dropdown-sm .category-title::after {
  right: 1;
} */
/* Mobile styles */

@media (max-width: 640px) {
  .footer-content {
    grid-template-columns: 1fr;

    gap: 2rem;
  }
}

/* Mobile Menu */

.mobile-menu {
  position: fixed;

  top: 0;

  left: -235px;

  width: 235px;

  height: 100vh;

  background-color: white;

  z-index: 1001;

  transition: left 0.3s ease;

  box-shadow: 2px 0 8px rgba(0, 0, 0, 0.1);

  overflow-y: auto;
}

.mobile-menu.active {
  left: 0;
}

.mobile-menu-header {
  display: flex;

  justify-content: space-between;

  align-items: center;

  padding: 1rem;

  background-color: var(--primary-color);

  color: white;
}

.close-menu {
  background: none;

  border: none;

  color: white;

  font-size: 1.5rem;

  cursor: pointer;

  padding: 0.5rem;
}

.mobile-menu-content {
  display: flex;

  flex-direction: column;
}

.mobile-menu-content a {
  padding: 1rem;

  color: var(--text-color);

  text-decoration: none;

  border-bottom: 1px solid var(--border-color);
}

.mobile-menu-content a:hover {
  background-color: var(--accent-color);
}

.mobile-categories {
  display: flex;

  flex-direction: column;
}

.mobile-category-header {
  padding: 1rem;

  background-color: var(--accent-color);

  font-weight: 500;
}

.mobile-menu-overlay {
  position: fixed;

  top: 0;

  left: 0;

  width: 100%;

  height: 100vh;

  background-color: rgba(0, 0, 0, 0.5);

  z-index: 1000;

  opacity: 0;

  visibility: hidden;

  transition: all 0.3s ease;
}

.mobile-menu-overlay.active {
  opacity: 1;

  visibility: visible;
}

@media (max-width: 1023px) {
  .horizontal-categories-inner {
    display: none;
  }
  .horizontal-categories-inner .sub-menu,
  .horizontal-categories-inner .sub-menu-second,
  .horizontal-categories-inner .sub-menu-third {
    width: 160px !important;
  }
  /* .header-content {

        flex-direction: column;

        gap: 1rem;

    } */

  .horizontal-categories a {
    padding: 18px 20px;
  }

  .footer-section {
    padding-right: 0;
  }

  /* .nav-container {

        width: 100%;

        flex-direction: column;

        gap: 1rem;

    } */

  .categories-dropdown {
    display: block;

    width: 100%;
  }

  .sidebar {
    display: none;
  }

  .articles-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

.mobile-menu {
  display: none;

  flex-direction: column;

  background-color: white;

  position: absolute;

  top: 38px;

  left: 0;

  width: 100%;

  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);

  padding: 5px;

  height: 130px;
}

.mobile-menu a {
  padding: 10px;

  text-align: center;

  display: block;

  text-decoration: none;

  color: black;

  border-bottom: 1px solid #ddd;
}

/* Burger Menu */

/* Logo */

.logo {
  text-decoration: none;
}

/* Mobile Version (Show Burger Menu) */
@media (max-width: 991.98px) {
  .horizontal-categories a {
    font-size: 14px;
    padding: 18px 15px;
  }
}

@media (min-width: 840.98px) {
  .categories-button,
  .hori-close,
  .sep-line {
    display: none;
  }
}

@media (max-width: 840.98px) {
  .dropdown-sm {
    display: initial;
  }
  .header {
    box-shadow: 0px 11px 29.8px 0px #00000014;
  }
  .header-content-wrapper {
    padding-bottom: 0;
  }
  .horizontal-categories-inner {
    height: auto;
    justify-content: center;
    flex-wrap: wrap;
  }

  span.sep-line {
    width: 1px;
    height: 24px;
    background: #ccc;
    display: block;
  }

  .horizontal-categories a {
    padding: 10px 15px;
    width: 100%;
    font-size: 16px;
  }

  .horizontal-categories-inner {
    padding: 10px 0;
  }

  .hori-close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 25px;
    cursor: pointer;
    height: 25px;
  }

  .categories-button {
    /* width: 100%; */
    background-color: var(--dark-blue);
    color: white;
    padding: 13px 10px;
    border: none;
    cursor: pointer;
    font-size: 10px;
    text-transform: uppercase;
    border-radius: 10px;
  }

  .nav-container {
    gap: 8px;
    align-items: center;
  }

  .search-input {
    /* min-width: 195px; */
    width: 190px;
  }

  .logo img {
    max-width: 140px;
  }

  .horizontal-categories {
    display: none;
  }

  .search-container {
    padding: 1px 4px 1px 0px;
  }

  .search-icon {
    width: 32px;
    height: 32px;
  }

  .horizontal-categories {
    display: none;
  }

  .horizontal-categories.horizontal-overlay {
    background: var(--dark-blue);
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    display: flex !important
;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0;
    border-radius: 0;
  }
}

/* Mobile styles */
@media (min-width: 768px) {
  .mobile-view-menu,
  .toggle-menu {
    display: none;
  }

  /* .mobile-show {
        display: none;
    } */
}

@media (max-width: 768px) {
  /* .desk-show {
        display: none;
    } */

  .toggle-menu {
    width: auto;
    margin: 0;
    padding: 0;
    display: block;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 23px;
    background: var(--dark-blue);
    padding: 8px 11px;
    border-radius: 4px;
    color: #fff;
  }

  .mobile-view-menu {
    width: 235px;
    height: 100%;
    float: none;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: -100%;
    padding: 70px 0 0;
    background: var(--dark-blue);
    display: block;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
  }

  .mobile-view-menu.slidein {
    right: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }

  .mobile-view-menu .cls-btn {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
    background: url(../img/cross.png) no-repeat center;
    background-size: 100%;
  }

  .mobile-view-menu ul {
    text-align: left;
  }

  .mobile-view-menu ul > li {
    display: block;
    padding-bottom: 0;
    margin: 0;
  }

  .mobile-view-menu ul > li + li {
    margin-left: 0;
  }

  .mobile-view-menu ul > li a {
    color: #fff;
    padding: 15px 15px;
    font-size: 15px;
    border-radius: 0;
    display: block;
    text-decoration: none;
    transition: allease-in-out 0.3s;
  }

  .mobile-view-menu ul > li + li a {
    border-top: 1px var(--footer-color) solid;
  }

  .mobile-view-menu ul > li:hover > a,
  .mobile-view-menu ul > li.active > a {
    background: var(--footer-color);
    transition: all ease-in-out 0.3s;
  }

  .mobile-view-menu ul li a img {
    margin-right: 10px;
  }

  .mobile-view-menu img {
    display: inline-block;
    vertical-align: middle;
  }

  .main-body-wrapper {
    padding: 40px 0;
  }

  .search-input {
    /* min-width: 195px; */
    width: 160px;
  }

  .desktop-links {
    display: none;
  }

  .articles-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .header-content-wrapper {
    border-top: 3px var(--dark-blue) solid;
  }

  .top-bar {
    display: none;
    /* Hide the top bar on mobile */
  }

  .header-content {
    display: flex;

    flex-direction: row;
    /* Force row direction */

    align-items: center;

    flex-wrap: wrap;
    /* Allow wrapping for nav container */
  }

  .logo {
    order: 2;
    /* Place logo second */

    margin-right: auto;
    /* Push the rest to the right */
  }

  .nav-container {
    order: 3;
    padding-right: 40px;
  }

  /* .horizontal-categories {

        display: none;

    } */

  .footer-content {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem 0.5rem;
  }
}

@media (max-width: 575.98px) {
  .header-content {
    display: block;
  }
  .nav-container {
    padding-right: 0;
  }
  .search-container {
    width: 100%;
  }
  .search-input {
    width: 95%;
    padding: 9px 0.75rem;
  }
  .footer-bottom {
    margin: 1rem auto 0;
  }

  .nav-container {
    transition: all ease-in-out 0.5s;
  }

  .fixed-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    transition: all 0.3sease-in-out;
    z-index: 999;
    padding: 10px;
    box-shadow: 2px 2px 5px #0000001f;
    transition: all ease-in-out 0.5s;
  }

  .horizontal-categories.horizontal-categories-fixed {
    position: fixed;
    top: 57px;
    z-index: 99;
    min-width: 100%;
  }
  .dropdown-sm .category-dropdown li {
    padding-left: 10px !important;
  }
  .footer-content {
    grid-template-columns: repeat(1, 1fr);
  }

  .footer-section {
    text-align: center;
  }
  .related-article-card {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 10px;
  }
  .related-article-content {
    padding: 0 1em !important;
  }
  /* .related-article-card .related-article-img {
    flex: 1;
  } */
  /* .related-article-card .related-article-content {
    flex: 2.72;
  } */
  .content-area .article-content,
  .related-articles-grid .item {
    padding: 0 !important;
  }
  .articles-grid .article-content {
    padding: 10px 15px !important;
    margin-top: 32px;
  }
  .related-article-img {
    max-width: 140px !important;
    height: 80px !important;
  }
  .related-article-image {
    width: 100% !important;
    height: 100% !important;
  }
  .related-article-image {
    height: 70px !important;
  }
  .related-articles-grid {
    gap: 14px;
  }
  .related-article-title {
    font-size: 13px !important;
  }
  .article-header .article-title {
    margin-bottom: 12px !important;
    font-size: 25px !important;
  }
}
@media (max-width: 520.98px) {
  .articles-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
  }
  .article-card {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 10px;
  }
  .article-image {
    max-width: 140px !important;
    height: 80px !important;
  }
  .articles-grid .article-content {
    padding: 10px 15px !important;
    margin-top: 32px;
  }
  .article-meta {
    gap: 0 4px !important;
    padding-top: 0.5rem;
  }
  .article-title {
    min-height: initial !important;
    font-size: 13px !important;
    padding-right: 0 !important;
    margin-bottom: 0 !important;
    line-height: initial;
    margin-top: -41px;
  }
  .members-tag {
    font-size: 13px;
  }
  .article-content::before {
    opacity: 0 !important;
    pointer-events: none;
  }
}

@media (max-width: 475.98px) {
  .article-title {
    min-height: auto;
  }
  .related-article-img {
    height: 70px !important;
  }
}
@media (max-width: 390px) {
  .article-image {
    width: 500px !important;
  }
  .related-article-img {
    width: 350px !important;
  }
}
@media (max-width: 360px) {
  .article-content {
    padding: 10px 15px;
    margin-top: 32px;
  }
  .article-meta {
    gap: 0 4px !important;
  }
  .article-title,
  .members-tag {
    font-size: 13px;
  }
  /* .related-article-card .related-article-content {
    flex: 1.84;
  } */
  .related-article-title {
    font-size: 13px !important;
  }
}
